using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ewide.Application
{
    public enum DataStatus
    {
        /// <summary>
        /// 审核退回
        /// </summary>
        [Description("审核退回")]
        Back = -1,

        /// <summary>
        /// 初始未处理
        /// </summary>
        [Description("初始未处理")]
        Init = 0,

        /// <summary>
        /// 暂存
        /// </summary>
        [Description("暂存")]
        TempSaved = 1,

        /// <summary>
        /// 已保存，待提交
        /// </summary>
        [Description("已保存，待提交")]
        Saved = 2,

        /// <summary>
        /// 已提交，待审核
        /// </summary>
        [Description("已提交，待审核")]
        Submited = 3,

        /// <summary>
        /// 审核通过
        /// </summary>
        [Description("审核通过")]
        Passed = 6
    }
}
